RubyGems Navigation menu

apache_secure_download 0.2.2

Apache module providing secure downloading functionality, just like Mongrel Secure Download does for mongrel.

Gemfile
          gem 'apache_secure_download', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install apache_secure_download
  
  
  
  
  
  
  

Authors:

  • Jens Wille

Owners:

Licenses:

  • AGPL-3.0

Total downloads 27,559

For this version 614

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - December 19, 2013 (23.5 KB)
  2. 0.2.1 - November 8, 2011 (23 KB)
  3. 0.2.0 - November 8, 2011 (22.5 KB)
  4. 0.1.3 - November 7, 2011 (22.5 KB)
  5. 0.1.2 - September 29, 2011 (22.5 KB)
Show all versions (15 total)